﻿.gizapower {  }
a:link {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12pt;

	font-weight: normal;

	color: #FF6600;

	font-style: italic;

	

}

a:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal; color: #FFCC00}

a:visited { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal; color: #FFCC00}

a:active { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: normal; color: #FFCC00}

.gizafont {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12pt;

	font-weight: normal;

	color: #CCCCCC;

}

.gizafontheading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: bold; color: #CCCCCC }

.gizafontheadinggreen {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	font-weight: bold;

	color: #009900;

	font-style: normal;

}

.gizafontheadinggreenlarge { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; font-weight: bold; color: #00FF00 }

